Subject: [os2genau_digest] No. 620
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 19 May 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 18 May 2003
 Number  620
**************************************************

Subjects for today
 
1  Re:  eCS install questions : Paul Smedley" <paul at smedley.info>
2  Re:  eCS install questions : Leigh Bunting <vh_gdn at internode.on dot net>
3  Re:  eCS install questions : Voytek Eymont <voytek at sbt dot net dot au>
4  Re:  eCS install questions : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Fri, 16 May 2003 20:49:42 +0950 (CST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  eCS install questions

Leigh,

On Fri, 16 May 2003 19:41:41 +0830, Leigh Bunting wrote:
>So in reading through the docs, the first item on the list was "minimum
>requirements". One of these was a PC with a 133 FSB. Mine is nominally
>100 o/c'd to about 112. Is this going to be a problem?

I'm 99.99% certain that FSB is irrelevant - 133 MHz is PROCESSOR speed not FSB...

>Secondly, I want to install eCS to a spare 1.8G HPFS partition and add
>it to the existing Boot Manager menu. Is this possible?
Yes. - THat's what I did when testing the v1.1 betas..

Regards,

Paul.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 18 May 2003 21:06:53 +0830
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:  Re:  eCS install questions

madodel at ptdprolog dot net wrote:

> That's a minimum of a Penium 133, not 133 FSB.

Doh! Of course it is. I just didn't think that anyone would be still running a P133 these days. Compared to all the rocket P4's and stuff that the majority seem to be running, I consider my "elderly" PIII/500 to be retirement village technology.

> Sure, but depending on how old your existing BM is, it may need to be
> removed and replaced with an LVM aware version.

Hmmm. Warp4/FP9. So I guess its elderly too. Is it automatically replaced during the install of eCS?

So thanks for everyone's responses. I'll go back to the docs and re-read everything. Then I'll probably come back with another round of questions.

Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 18 May 2003 22:57:25
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  eCS install questions

** Reply to note from Leigh Bunting <vh_gdn at internode.on dot net> Sun, 18 May 2003 21:06:53 +0830

> Doh! Of course it is. I just didn't think that anyone would be still
running a P133 these days. Compared to all the rocket P4's and stuff that
the majority seem to be running, I consider my "elderly" PIII/500 to be
retirement village technology. > > > Sure, but depending on how old your

P133 ?? I still use 486SL 66 s;

the dial up server is 486 with 300MB HD, 32MB RAM, Warp4, 10 modems;
the fax server is 486SL, 1GB HD, two SFX cards, two external modems for SMS,
DNS, etc, etc

the fax server was on Warp Connect, but, once the RAM got doubled to a
mamooth 32 MB, I've upgraded to Warp4 (mainly to keep consistent user
interface, and, IP aliasing)

it still works just as well as the day it was commisioned, and, nothing it
does would work any better or faster regardless of the CPU.

Voytek Eymont

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 18 May 2003 23:17:55 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  eCS install questions

> P133 ?? I still use 486SL 66 s;

All my servers are old IBM Valuepoint 486's with warp4, and between
32 and 64Mb RAM except my main webserver.

If it aint broke......  :-)

The only thing I need a PIII or higher, or a PowerPC for is Mozilla and Staroffice.

Cheers
Ian B Manners
http://www.os2site dot com/

Bug-free environment; please do not use Windows.
----------------------------------------------------------------------------------